/* BASIC LAYOUT
----------------------------------------------- */
.wrappers {
	min-width: 320px;
	position: relative;
	padding-top: var(--brand-padding);
	padding-bottom: 40px;
}

.wrapper-container {
	max-width: var(--maximum-width);
	margin: 0 auto;
	position: relative;
	z-index: 20;
}

.wrapper-main {
	background-color: var(--bg);
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
}

.header {
	padding: 0 var(--main-indent);
	color: var(--tt);
	background-blend-mode: luminosity;
	background: var(--bg-3) url(../images/bg-1.jpg) center center / cover no-repeat;
	position: relative;
}

.header__in {
	padding: 20px 0;
	position: relative;
	z-index: 10;
}

.content {
	padding: 60px var(--main-indent);
	min-height: 100vh;
}

.footer {
	padding: 50px var(--main-indent);
	color: var(--tt-sub);
	border-top: 1px solid var(--bg-3);
}

#scrolltop {
	position: fixed;
	width: 60px;
	height: 60px;
	line-height: 60px;
	right: 10px;
	bottom: 10px;
	z-index: 990;
	display: none;
	background-color: var(--bg);
	color: var(--tt-sub);
	cursor: pointer;
	font-size: 24px;
	border-radius: 50%;
	text-align: center;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.6);
}


/* HEADER, NAV
----------------------------------------------- */
.logo {
	padding-left: 38px;
	display: inline-block;
	font-weight: 900;
	font-style: italic;
	font-size: 30px;
	background: url(../images/logo.svg) 0 center / 30px no-repeat;
	color: var(--tt) !important;
	text-transform: uppercase;
	height: 40px;
	line-height: 40px;
}

.header__menu>li {
	margin-left: 40px;
	position: relative;
}

.header__menu>li>a {
	height: 60px;
	color: var(--tt);
	font-size: 1.2em;
	font-weight: 700;
	display: flex;
	align-items: center;
}

.header__menu-hidden {
	background-color: var(--bg);
	box-shadow: 0 20px 20px rgba(0, 0, 0, 0.6);
	position: absolute;
	left: -20px;
	top: 100%;
	padding: 30px;
	z-index: 50;
	width: 620px;
	visibility: hidden;
	opacity: 0;
	transform: translateY(30px);
	column-width: 160px;
	column-gap: 20px;
}

.header__menu-hidden::before {
	content: '';
	border: 8px solid transparent;
	border-bottom-color: var(--bg);
	position: absolute;
	bottom: 100%;
	left: 16px;
}

.header__menu-hidden a {
	display: block;
	padding: 10px;
}

.header__menu-hidden a:hover {
	background-color: var(--bg-3);
	color: var(--accent);
}

.header__menu>li:hover>a,
.header__btn-search:hover,
.header__btn-search.is-active,
.header__btn-login:hover,
a.sect__link:hover,
.footer a:hover {
	color: var(--accent);
}

.header__menu>li:hover .header__menu-hidden {
	visibility: visible;
	opacity: 1;
	transform: translateY(0px);
}

.submenu>a:after {
	content: "\f067";
	font-weight: 300;
	font-family: 'Font Awesome 5 Pro';
	margin-left: 7px;
	transition: all .2s;
	display: inline-block;
	font-size: 0.8em;
}

li.submenu:hover>a:after {
	transform: rotate(-180deg) !important
}

.header__btn-search {
	font-size: 18px;
	cursor: pointer;
	width: 18px;
	text-align: center;
	margin-left: 20px;
}

.header__btn-login {
	cursor: pointer;
	font-weight: 500;
}

.header__btn-register,
.sect-desc__btn-register {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--accent);
	color: var(--accent);
	font-weight: 500;
	padding: 0 20px;
	margin-left: 20px;
	height: 40px;
	border-radius: 20px;
}

.search-wrap {
	position: relative;
	width: 100%;
	margin-top: 20px;
}

.search-wrap__in input,
.search-wrap__in input:focus {
	padding: 0 30px 0 76px;
	border-radius: 30px;
	background: #ebe9ea;
	box-shadow: none;
	color: #000;
	height: 60px;
	line-height: 60px;
	font-style: italic;
}

.search-wrap__in input:not(:focus)::placeholder {
	color: #000;
	opacity: 0.5;
	font-size: 15px;
}

.search-wrap__in button {
	position: absolute;
	left: 0;
	top: 10px;
	width: 76px;
	padding: 0;
	background: none;
	color: var(--tt-contrast);
	font-size: 24px;
}

.hero {
	padding: 70px 0 140px 0;
	line-height: 1.5;
	position: relative;
	z-index: 5;
	text-align: center;
}

.hero__title {
	font-size: 50px;
	font-weight: 700;
}

.hero p {
	opacity: 0.6;
	margin-top: 5px;
	font-size: 1.4em;
}

.hero__search {
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}


/* SECTION
----------------------------------------------- */
.sect+.sect {
	margin-top: 60px;
}

.sect--last {
	margin-bottom: -60px;
}

.sect--bg {
	margin-left: var(--main-indent-negative);
	margin-right: var(--main-indent-negative);
	padding: 60px var(--main-indent);
	background: var(--bg-2);
}

.sect__header {
	margin-bottom: 20px;
}

.sect__title {
	font-size: 25px;
	font-weight: 700;
	line-height: 1.1;
}

.sect__title .fal {
	color: var(--accent);
	margin-right: 10px;
}

.sect__subtitle {
	font-size: 22px;
	font-weight: 700;
}

.sect__link {
	margin-left: 20px;
	color: var(--tt-sub);
	font-weight: 500;
	font-size: 1.1em;
}

.sect-desc {
	margin-left: var(--main-indent-negative);
	margin-right: var(--main-indent-negative);
	padding: 100px var(--main-indent);
	color: var(--tt);
	margin-top: 0 !important;
	background-blend-mode: luminosity;
	background: var(--bg-3) url(../images/bg-2.jpg) center center / cover no-repeat;
	position: relative;
}

.sect-desc::before,
.header::before,
.page__btn-trailer::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: var(--bg-3);
	opacity: 0.8;
}

.sect-desc__col {
	width: calc((100% - 60px)/2);
	position: relative;
	z-index: 1;
}

.sect-desc h1,
.sect-desc h2,
.sect-desc h3 {
	font-size: 30px;
	margin-bottom: 13px;
}

.sect-desc p,
.sect-desc ul {
	opacity: 0.6;
	line-height: 1.5;
	margin-bottom: 19px;
	font-size: 1.2em;
	font-weight: 400;
}

.sect-desc ul {
	opacity: 1;
	margin-left: 20px;
	line-height: 1.7;
}

.sect-desc ul li {
	position: relative;
	padding-left: 25px;
}

.sect-desc ul li::before {
	content: "\f00c";
	font-weight: 300;
	font-family: 'Font Awesome 5 Pro';
	color: var(--accent);
	position: absolute;
	left: 0;
	top: 0;
}

.sect-desc__btn-login {
	font-weight: 500;
	font-size: 1.1em;
}

.sect-desc p a,
.sect-desc__btn-login a {
	color: var(--accent);
}

.sect-desc__in {
	position: relative;
	z-index: 1;
}

.sect-desc--category {
	margin-top: 60px !important;
}

.speedbar {
    
	font-size: 10px;
	color: var(--tt-sub);
	margin-bottom: 20px;
	text-transform: uppercase;
}

.speedbar a:after {
	color: var(--tt);
	display: inline;
	content: '/';
	margin: 0 5px;
}

.speedbar a:hover {
	text-decoration: underline;
}

.sect--top {
	margin-top: -60px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.sect--top .d-grid {
	grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
	grid-gap: 10px 10px;
}

.sect--top .d-grid .poster-item__title {
	font-size: 1em;
}


/* POSTER ITEM
----------------------------------------------- */
.poster-item {
	display: block;
	position: relative;
}

.poster-item__desc {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	text-align: center;
	color: var(--tt-contrast);
	padding: 20px;
	line-height: 1.4;
	opacity: 0;
}

.poster-item__title {
	font-weight: 700;
	font-size: 1.3em;
	margin-top: 10px;
	word-wrap: break-word;
}

.poster-item::before {
	content: '';
	background: var(--accent);
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
}

@media screen and (min-width: 760px) {
	.poster-item:hover::before {
		opacity: 0.8;
	}

	.poster-item:hover .poster-item__desc {
		opacity: 1;
	}
}

.poster-item--big {
	grid-row: span 2;
	grid-column: span 2;
	min-height: 180px;
}

.poster-item--big .poster-item__img {
	height: 100%;
	padding: 0;
}

.poster-item--big .poster-item__title {
	font-size: 2.6em;
}


/* FOOTER, PAGINATION
----------------------------------------------- */
.footer__menu-one li {
	font-weight: 700;
	font-size: 1.2em;
	margin-right: 30px;
	margin-bottom: 20px;
}

.footer__menu-two li a {
	color: var(--tt-sub);
	margin-right: 0px;
}

.footer__menu-one li:last-child,
.footer__menu-two li:last-child {
	margin-right: 0;
}

.pagination {
	text-align: center;
	padding-top: 0px;
}

.pagination__btn-loader a,
.pagination__btn-loader span {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	padding: 0 50px;
	border: 1px solid var(--accent);
	color: var(--accent);
	border-radius: 30px;
	font-weight: 500;
	font-size: 1.1em;
}

.pagination__btn-loader::before,
.pagination__btn-loader::after {
	content: '';
	flex: 1 1 0;
	min-width: 20px;
	height: 1px;
	background-color: var(--bg-3);
	margin-right: 40px;
}

.pagination__btn-loader::after {
	margin: 0;
	margin-left: 40px;
}

.pagination__pages:not(.pagination__pages--full) {
	padding-top: 10px;
	margin-bottom: -20px;
}

.pagination__pages a,
.pagination__pages span {
	display: inline-block;
	margin: 10px 5px 0 5px;
	line-height: 40px;
	padding: 0 10px;
	min-width: 40px;
	font-size: 18px;
	border: 1px solid var(--bg-3);
}

.pagination__pages span:not(.nav_ext),
.pagination__pages a:hover,
.pagination__btn-loader a:hover,
.header__btn-register:hover,
.sect-desc__btn-register {
	background: var(--accent);
	color: var(--tt-contrast);
	border-color: var(--accent);
}

.pagination__pages--full a,
.pagination__pages--full span {
	line-height: 30px;
	min-width: 30px;
	font-size: 14px;
}


/* INNER PAGE
----------------------------------------------- */
.page__cols--second {
	margin-bottom: 60px;
}

.page__col-right {
	width: 300px;
	margin-left: 60px;
}

.page__main {
	position: relative;
	padding-left: 270px;
	margin-bottom: 30px;
}

.page__main::after {
	content: '';
	background-color: var(--bg-3);
	height: 1px;
	position: absolute;
	bottom: 0;
	left: var(--main-indent-negative);
	right: var(--main-indent-negative);
}

.page__poster {
	width: 240px;
	height: 360px;
	position: absolute;
	left: 0;
	bottom: 30px;
}

.page__header h1 {
	font-size: 50px;
	font-weight: 700;
	margin-left: -3px;
}

.page__header h1 a {
	font-size: 16px;
	margin-left: 10px;
}

.page__year {
	color: var(--tt-sub);
	font-size: 1.2em;
}

.page__meta {
	font-size: 1.2em;
}

.page__meta-item--genres {
	color: var(--tt-sub);
	margin-right: 10px;
}

.page__ratings,
.page__activity {
	height: 90px;
}

.page__rating-item {
	font-weight: 700;
	margin-right: 20px;
}

.page__rating-item>span {
	font-size: 11px;
	text-transform: uppercase;
	color: var(--tt-sub);
}

.page__rating-item div {
	font-size: 18px;
	padding-left: 25px;
	height: 30px;
	line-height: 30px;
	margin-top: 5px;
}

.page__rating-item--critics div {
	background: url(../images/kp.svg) 0 2px / 20px no-repeat;
}

.page__rating-item--audience div {
	background: url(../images/popcorn.svg) 0 0 / 20px no-repeat;
	opacity: 0;
}

.page__rating-stars-count {
	color: var(--tt-sub);
	text-align: right;
	padding: 5px 6px 0 0;
}

.page__info-subinfo {
	margin: 30px 0 15px 0;
	line-height: 22px;
}

.page__info-subinfo .line-clamp {
	height: 66px;
}

.page__info-subinfo span {
	color: var(--tt-sub);
	margin-right: 3px;
}

.page__fav a,
.page__watch-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	cursor: pointer;
	border-radius: 20px;
	font-weight: 500;
	white-space: nowrap;
}

.page__fav,
.page__watch-btn {
	width: 48%;
	margin-bottom: 30px;
}

.page__watch-btn {
	background-color: var(--accent);
	color: var(--tt-contrast);
}

.page__fav a {
	border: 1px solid #444;
}

.page__fav a:hover,
.page__watch-btn:hover,
.page__btn-comments:hover {
	background-color: var(--bg-3);
	color: var(--tt);
}

.page__activity-item {
	height: 100%;
	position: relative;
	margin-right: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.page__activity-item div {
	font-size: 18px;
}

.page__activity-item--comments div {
	color: var(--accent);
}

.page__subtitle {
	margin-bottom: 22px;
	font-size: 20px;
	color: var(--accent);
}

.page__details .page__subtitle {
	color: var(--tt);
}

.page__details {
	padding: 30px;
	margin-left: -30px;
	background-color: var(--bg-2);
	margin-right: var(--main-indent-negative);
	padding-right: var(--main-indent);
}

.page__details-list li>span:first-child {
	color: var(--tt-sub);
}

.page__details-list li {
	display: flex;
}

.page__details-list li+li {
	margin-top: 10px;
}

.page__details-list li>span:last-child {
	text-align: right;
	flex: 1 1 0;
	max-width: 100%;
	min-width: 50px;
	display: inline-block;
	margin-left: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.page__btn-trailer {
	cursor: pointer;
	height: 160px;
	margin-bottom: 2px;
}

.page__btn-trailer .fal {
	position: absolute;
	z-index: 5;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--tt-sub);
	border-radius: 50%;
	width: 80px;
	height: 80px;
	font-size: 24px;
	color: var(--tt-sub);
	padding-left: 3px;
}

.page__btn-trailer:hover .fal {
	background-color: var(--accent);
	border-color: var(--accent);
	color: var(--tt-contrast);
}

.page__screenshots,
.page__screenshots .xfieldimagegallery {
	grid-gap: 2px 2px;
}

.page__screenshots a,
.page__screenshots img,
.page__screenshots li {
	height: 90px;
	display: block !important;
	margin: 0 !important;
	max-width: 100% !important;
	width: 100%;
}

.page__screenshots img {
	width: 100%;
	object-fit: cover;
}

.page__player-controls {
	margin-top: 30px;
}

.page__complaint a {
	color: var(--tt-sub);
	border-bottom: 1px dotted var(--tt-sub);
}

.tabs-block__select span {
	cursor: pointer;
	display: inline-block;
}

.tabs-block__select span {
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	margin-right: 10px;
	background-color: var(--bg-3);
	color: var(--tt-sub);
}

.tabs-block__select span.is-active,
.tabs-block__select span:hover {
	background: var(--accent);
	color: var(--tt-contrast);
}


/* TEXT BLOCK, TYPOGRAPHY, VIDEO BLOCK
----------------------------------------------- */
.full-text {
	line-height: 1.7;
	font-size: 15px;
	word-wrap: break-word;
}

.full-text a {
	text-decoration: underline;
	color: #5278b1;
}

.full-text img:not(.emoji),
.full-text p,
.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5,
.full-text>ul,
.full-text>ol,
.full-text table,
.page__title {
	margin-bottom: 20px;
}

.full-text>img[style*="left"],
.full-text>.highslide img[style*="left"] {
	margin: 0 10px 10px 0;
}

.full-text>img[style*="right"],
.full-text>.highslide img[style*="right"] {
	margin: 0 0 10px 10px;
}

.full-text>ul li,
.full-text>ol li {
	padding-left: 60px;
	position: relative;
}

.full-text>ul li:before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 50%;
	border: 3px solid #fac40c;
	position: absolute;
	top: 4px;
	left: 34px;
}

.full-text>ol {
	counter-reset: num;
}

.full-text>ol li:before {
	content: counter(num);
	counter-increment: num;
	background-color: #fac40c;
	color: #000;
	position: absolute;
	top: -2px;
	left: 17px;
	width: 24px;
	height: 30px;
	font-size: 14px;
	font-weight: 700;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-right: 6px;
	box-sizing: border-box;
}

.full-text>ol li:after {
	content: '';
	border: 10px solid transparent;
	border-left-color: #fac40c;
	position: absolute;
	left: 41px;
	top: -2px;
	transform: scale(0.66, 1.5);
	transform-origin: 0 0;
}

.full-text>ul li+li,
.full-text>ol li+li {
	margin-top: 10px;
}

.full-text table,
.video-inside>* {
	width: 100%;
}

.full-text table tr td {
	padding: 10px;
	border: 2px solid #fff;
}

.full-text table tr:nth-child(2n+1) {
	background-color: #f2f6f9;
}

.full-text table tr:nth-child(1) {
	background-color: #cee0ed;
}

.full-text table img:not(.emoji) {
	margin: 0;
	max-width: 350px
}

.full-text>*:last-child {
	margin-bottom: 0;
}

.video-responsive {
	padding-top: 60%;
	position: relative;
}

.video-responsive>iframe,
.video-responsive>video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.full-text h1,
.full-text h2,
.full-text h3,
.full-text h4,
.full-text h5 {
	font-size: 22px;
}


/* COMMENTS
----------------------------------------------- */
.show-comms {
	text-align: center;
}

.show-comms>a {
	height: 30px;
	line-height: 28px;
	border-radius: 15px;
	padding: 0 15px;
	font-size: 13px;
	display: inline-block;
	border: 1px solid #444;
}

.page__comments-header {
	position: relative;
	padding-right: 50px;
}

.page__btn-comments {
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #444;
	font-size: 18px;
}

.page__comments-title {
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.page__comments-info {
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: -20px;
	color: var(--tt-sub);
	line-height: 1.5;
}

.page__comments-info .fal {
	color: #eb4d4b;
	margin-right: 6px;
}

.page__comments-list22 {
	padding: 20px;
	padding-bottom: 0;
	border: 5px solid #e1ebf3;
}

.page__comments-list--not-comments {
	padding: 0;
	border: 0;
}

.add-comments-form.form {
	padding: 0;
	background: none;
	margin-bottom: 40px;
	display: none;
}

.add-comments-form .form__input,
.add-comments-form__input,
.add-comments-form .form__textarea-inside textarea,
.mass_comments_action select {
	box-shadow: inset 0 0 0 1px var(--bg-3);
	border-radius: 0;
}

.add-comments-form__input {
	margin-left: 20px;
}

.add-comments-form .d-none,
.comments_subscribe+br {
	display: none;
}

.mass_comments_action {
	display: flex;
	align-items: center;
	max-width: 800px;
	white-space: nowrap;
	margin-bottom: 20px;
}

.mass_comments_action select {
	flex: 1 1 0;
	margin: 0 -8px 0 20px;
}

.mass_comments_action .bbcodes {
	border-radius: 0;
	padding: 0 10px;
}

.comment-item__title {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 20px;
}

.comment-item {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid var(--bg-3);
}

.comment-item__img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.comment-item__letter {
	width: 100%;
	height: 100%;
	text-transform: uppercase;
	font-weight: 700;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	color: #fff;
	font-size: 18px;
}

.comment-item__author {
	font-weight: 500;
	font-size: 14px;
}

.comment-item__date {
	color: var(--tt-sub);
	margin-top: 4px;
	font-size: 13px;
}

.comment-item__main {
	margin: 8px 0 6px 0;
}

.comment-item__rating {
	white-space: nowrap;
	font-size: 13px;
}

.comment-item__rating a {
	margin-left: 6px;
}

.comment-item__rating a>span:first-child {
	color: #6ab04c;
	text-decoration: underline;
	font-weight: 400;
	margin-right: 2px;
}

.comment-item__rating a:last-child>span:first-child {
	color: #eb4d4b;
}

.comment-item__reply a {
	font-size: 13px;
	margin-right: 20px;
	color: var(--tt-sub);
}

.comment-item__reply a .fal {
	margin-left: 5px;
}

.comment-item__reply+.comment-item__reply a .fal {
	margin-left: 0;
	margin-right: 5px;
}

.comment-item__controls {
	text-align: right;
	font-size: 13px;
	margin-right: -15px;
}

.comment-item__controls li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 10px;
	height: 16px;
	line-height: 16px;
}

.comment-item__controls a:not(:hover) {
	color: var(--tt-sub);
}

.comment-item__footer a:hover {
	text-decoration: underline;
}

.comment-item__rating a:hover>span:first-child {
	text-decoration: none;
}

.comment-item__controls .checkbox {
	transform: scale(0.8, 0.8);
	margin-left: 5px;
}


/* LOGIN
----------------------------------------------- */
.login {
	position: fixed;
	z-index: 999;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	background-color: var(--ui-bg);
	border-radius: 4px;
	width: 400px;
	box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.2), 0 15px 45px rgba(0, 0, 0, 1);
}

.login__header {
	padding: 20px 40px;
	background-color: var(--ui-bg-darker);
}

.login__title {
	font-size: 18px;
	font-weight: 500;
	padding: 1px 0;
	text-transform: capitalize;
}

.login__close {
	cursor: pointer;
	font-size: 24px;
	opacity: 0.6;
	margin-left: 20px;
}

.login__title a {
	border-bottom: 1px dotted var(--tt-sub);
	margin-left: 10px;
	font-weight: 400;
	color: var(--tt-sub);
}

.login__content {
	padding: 20px 40px;
}

.login__row {
	margin-bottom: 20px;
	position: relative;
	display: block;
	font-size: 14px;
	color: var(--tt-sub);
}

.login__caption {
	font-size: 14px;
	color: var(--tt);
	margin-bottom: 10px;
}

.login__caption a {
	text-decoration: underline;
	margin-left: 6px;
	color: var(--accent);
}

.login__input input {
	padding-left: 40px;
}

.login__row .fal {
	opacity: 0.5;
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 40px;
	width: 40px;
	text-align: center;
}

.login__row button {
	width: 100%;
}

.login__social {
	background-color: var(--ui-bg-darker);
	padding: 20px 40px;
	text-align: center;
}

.login__social-caption {
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.login__social-btns a {
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
}

.login__social-btns img {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
}

.login__avatar {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 10px;
}

.login__menu {
	padding-left: 35px;
	padding-right: 35px;
	margin-bottom: -10px;
}

.login__menu li {
	flex: 1 1 0;
	min-width: auto;
	max-width: 100%;
	margin: 0 5px 10px 5px;
}

.login__menu a {
	display: block;
	border-radius: 6px;
	padding: 10px;
	text-align: center;
	white-space: nowrap;
	background-color: var(--ui-bg-darker);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	font-size: 13px;
}

.login__menu .fal {
	display: block;
	height: 30px;
	font-size: 24px;
	opacity: 0.3;
}


/* ADAPTIVE, MOBILE MENU
----------------------------------------------- */
.overlay {
	position: fixed;
	z-index: 998;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.6;
	background-color: #000;
	cursor: pointer;
	display: none;
}

.mobile-menu {
	width: 280px;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 10px 20px;
	z-index: 999;
	position: fixed;
	left: -320px;
	top: 0;
	transition: left .4s;
	background-color: var(--bg-3);
	color: var(--tt-contrast);
}

.mobile-menu.is-active {
	left: 0;
}

.mobile-menu-close {
	cursor: pointer;
	display: block;
	left: 280px;
	top: -40px;
	position: fixed;
	z-index: 999;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	opacity: 0;
	background-color: #e84e36;
	color: #fff;
	transition: top .4s, opacity .4s;
}

.mobile-menu-close.is-active {
	top: 0px;
	opacity: 1;
}

body.mobile-menu-is-opened {
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.mobile-menu .header__menu {
	margin: 0;
	padding: 0;
	display: block;
}

.mobile-menu .header__menu>li {
	width: 100%;
	margin: 0;
	padding: 0;
}

.mobile-menu .header__menu>li>a {
	height: 40px;
}

.mobile-menu .header__menu-hidden {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	left: 0;
	top: 0;
	width: calc(100% + 40px);
	margin: 15px -20px;
	opacity: 1;
	visibility: visible;
	transform: none;
}

.mobile-menu .header__menu-hidden {
	padding: 10px;
	column-width: 100px;
	column-gap: 0px;
}

@media screen and (min-width: 760px) {
	.wrapper-full .header {
		height: 400px;
	}

	.page__main {
		margin-top: -264px;
	}

	.page__header,
	.page__year,
	.page__rating-item,
	.page__rating-item>span,
	.page__activity,
	.page__meta-item--genres,
	.page__rating-stars-count,
	.page__header a {
		color: var(--tt);
	}

	.page__year,
	.page__meta-item--genres,
	.page__rating-item>span,
	.page__rating-stars-count,
	.page__header a {
		opacity: 0.7;
	}

	.page__activity-item {
		margin: 0;
		width: 50%;
		padding: 0 30px;
	}

	.page__activity-item::before {
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: linear-gradient(to top, #000 0%, transparent 100%);
	}

	.page__activity-item--comments::before {
		background: linear-gradient(to top, #dfb363 0%, transparent 100%);
		opacity: 0.3;
	}

	.page__activity-item>* {
		position: relative;
		z-index: 5;
	}

	.page__header h1 {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media screen and (max-width: 1220px) {
	body {
		background-image: none;
	}

	.wrappers {
		padding: 0;
	}

	.wrapper-container {
		max-width: 1000px;
	}

	.header,
	.content,
	.footer {
		padding-left: 20px;
		padding-right: 20px;
	}

	.header__menu {
		display: none;
	}

	.header__logo {
		flex: 1 1 0;
		margin-right: 20px;
		max-width: 100%;
		min-width: 50px;
	}

	.header__btn-menu {
		cursor: pointer;
		font-size: 30px;
		margin-left: 20px;
		color: var(--accent);
		height: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.hero {
		padding: 30px 0 60px 0;
	}

	.sect-desc__col {
		width: 100%;
	}

	.sect-desc {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.sect--bg,
	.sect-desc {
		padding-left: 20px;
		padding-right: 20px;
		margin-left: -20px;
		margin-right: -20px;
	}

	.sect--top .d-grid {
		display: block;
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: auto;
	}

	.sect--top .d-grid .poster-item {
		width: 105px;
		margin-right: 10px;
		display: inline-block;
		white-space: normal;
	}

	.page__main {
		padding-left: 260px;
	}

	.page__main::after {
		left: -20px;
		right: -20px;
	}

	.page__details {
		margin-right: -20px;
		padding-right: 20px;
	}
}

@media screen and (max-width: 950px) {
	.wrapper-container {
		max-width: 768px;
	}

	.hero__title {
		font-size: 30px;
		line-height: 1.2;
	}

	.hero p {
		font-size: 1.2em;
		margin-top: 10px;
	}

	.search-wrap {
		margin-top: 30px;
	}

	#scrolltop {
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 18px;
	}

	.footer__menu-one,
	.footer__menu-two {
		justify-content: center;
	}

	.footer__menu-one li,
	.footer__menu-two li {
		flex: 1 1 0;
		min-width: auto;
		white-space: nowrap;
		margin: 0 5px 10px 5px !important;
		text-align: center;
	}

	.footer__menu-two li a {
		margin-right: 0;
	}

	.footer__menu-one {
		padding-bottom: 20px;
		font-size: 0.9em;
	}

	.footer {
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.sect-desc h1,
	.sect-desc h2,
	.sect-desc h3 {
		font-size: 20px;
	}

	.page__cols--first .page__col-right {
		display: none;
	}

	.page__cols--second .page__col-right {
		width: 100%;
		margin: 0;
		margin-top: 20px;
	}
}

@media screen and (max-width: 760px) {
	.wrapper-container {
		max-width: 640px;
	}

	.pagination__btn-loader::before {
		margin-right: 20px;
	}

	.pagination__btn-loader::after {
		margin-left: 20px;
	}

	.pagination__btn-loader a,
	.pagination__btn-loader span {
		padding: 0 30px;
	}

	.header__btn-register {
		display: none;
	}

	.header,
	.sect-desc {
		background-image: none;
	}

	.wrapper-full .header {
		min-height: 350px;
	}

	.page__main {
		margin-top: -270px;
	}

	.wrapper-full .header .search-wrap {
		margin-top: 10px;
	}

	.page__header h1 {
		font-size: 30px;
		text-align: center;
		color: var(--tt);
	}

	.page__year1,
	.page__complaint,
	.page__meta1 {
		display: none;
	}

	.page__info-subinfo {
		margin-top: 0;
	}

	.page__info-subinfo .line-clamp {
		height: auto;
	}

	.page__main {
		padding-left: 0;
	}

	.page__poster {
		position: relative;
		left: 0;
		bottom: 0;
		width: 200px;
		height: 300px;
		margin: 15px auto 0 auto;
	}

	.tabs-block__select span {
		white-space: nowrap;
		flex: 1 1 0;
		max-width: 100%;
		min-width: auto;
		text-align: center;
		margin: 0;
		border-radius: 0;
		padding: 0 10px;
	}

	.page__player {
		margin-left: -20px;
		margin-right: -20px;
	}

	.page__text .quote,
	.page__subscribe {
		margin-left: -20px;
		margin-right: -20px;
		padding-right: 20px;
	}

	.full-text h1,
	.full-text h2,
	.full-text h3,
	.full-text h4,
	.full-text h5 {
		font-size: 20px;
	}

	.add-comments-form.form {
		margin-left: 0;
		margin-right: 0;
	}

	.page__comments-list22:not(.page__comments-list--not-comments) {
		margin-left: -20px;
		margin-right: -20px;
		border-left: 0;
		border-right: 0;
	}

	.add-comments-form__input {
		min-width: 100%;
		margin: 0 0 10px 0;
	}

	.add-comments-form__btn {
		width: 100%;
		order: 10;
	}

	.add-comments-form .form__row--protect .form__caption {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.mass_comments_action,
	.comment-item__controls,
	.comment-item__rating-caption {
		display: none;
	}
}

@media screen and (max-width: 590px) {
	.wrapper-container {
		max-width: 480px;
	}

	.login {
		max-width: 90%;
		max-height: 90%;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.login__header,
	.login__content,
	.login__social,
	.pages-bg {
		padding-left: 20px;
		padding-right: 20px;
	}

	.sect__header .fal {
		display: none;
	}

	.sect__title {
		font-size: 20px;
	}

}

@media screen and (max-width: 470px) {
	.wrapper-container22 {
		max-width: 360px;
	}

	.header__logo {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}

	.pagination {
		padding-top: 10px;
	}

	.page__cols--first .page__col-right {
		display: block;
		width: 100%;
		margin: 0;
	}

	.page__activity {
		display: none;
	}

	.page__details {
		margin-left: -20px;
		margin-right: -20px;
		padding: 20px;
	}

	.sect {
		min-height: 270px;
	}
}




/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel {
	display: none;
	opacity: 0;
	transition: opacity .3s linear;
	width: 100%;
	position: relative;
	z-index: 5;
}

.owl-carousel .owl-stage {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled,
.owl-carousel.owl-refresh .owl-item {
	display: none;
}

.owl-carousel.owl-loaded,
.owl-carousel.owl-loading,
.no-js .owl-carousel {
	display: block;
	opacity: 1;
}

.owl-carousel.owl-loading,
.owl-carousel.owl-hidden {
	opacity: 0;
}

.owl-carousel.owl-drag .owl-item {
	user-select: none;
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}

.owl-carousel .animated {
	animation-duration: 1000ms;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0;
}

.owl-carousel .owl-animated-out {
	z-index: 1;
}

.owl-carousel .fadeOut {
	animation-name: fadeOut;
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.owl-height {
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity 400ms ease;
}

.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d;
}

.owl-nav {
	position: absolute;
	right: 0;
	left: 0;
	top: 50%;
	z-index: 1;
}

.owl-prev,
.owl-next {
	display: block;
	cursor: pointer;
	background: none;
	color: var(--tt-sub);
	box-shadow: none;
	position: absolute;
	top: -46px;
	box-shadow: none;
	font-size: 28px;
}

.owl-prev {
	left: -45px;
}

.owl-next {
	right: -45px;
}

.owl-prev:hover,
.owl-next:hover {
	color: var(--accent);
	background: none;
}

.owl-dots {
	text-align: center;
	padding-top: 10px;
}

.owl-dot {
	cursor: pointer;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 10px 5px 0 5px;
	background: var(--tt-sub);
}

.owl-dot.active {
	background: var(--accent);
}

.poster-item__label {
	position: absolute;
	z-index: 5;
	right: 0;
	top: 0;
	line-height: 24px;
	background-color: #0ea842;
	color: #fff;
	padding: 0 10px;
	font-size: 0.9em;
	white-space: nowrap;
}

.poster-item__label span {
	display: inline-block;
	vertical-align: top;
	padding: 0 6px;
	background: var(--bg);
	color: var(--tt);
	margin-left: -10px;
	margin-right: 10px;
}

.poster-item__desc {
	position: static;
	text-align: left;
	font-size: 12px;
	opacity: 1;
	padding: 0;
	color: var(--tt);
	display: block;
	line-height: normal;
}

.poster-item__meta {
	margin-top: 5px;
	color: var(--tt-sub);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.poster-item__title {
	font-size: 1.2em;
	margin: 13px 0 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: 500;
}


.poster-item::before {
	display: none;
}

.poster-item__img {
	transition: all 0.1s linear;
}

.owl-carousel .poster-item__img {
	transform-origin: center 0;
	box-shadow: none !important;
}

.poster-item:hover .poster-item__img {
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
	transform: scale(1.06, 1.06);
}

.page__rating-likes {
	font-family: 'Circe';
	font-weight: 700;
}

.page__rating-likes a {
	display: block;
	height: 30px;
	line-height: 30px;
	border-radius: 2px;
	padding: 0 10px;
	background-color: #0ea842;
	color: #fff;
	font-size: 1em;
}

.page__rating-likes a+a {
	background-color: #da3d3a;
	margin-left: 10px;
}

.page__rating-likes a:hover {
	opacity: 0.6;
}

.page__rating-likes a .fal {
	margin-right: 8px;
}

.page__player-bottom {
	margin-top: 10px;
}

.page__player-bottom .page__rating-stars-count {
	color: var(--tt);
}

.page__share .ya-share2__item {
	margin: 0px 8px 0 0 !important;
}

.page__share .ya-share2__badge .ya-share2__icon,
.footer-soc .ya-share2__badge .ya-share2__icon {
	height: 26px !important;
	width: 26px !important;
	background-size: 26px 26px !important;
}

.page__share .ya-share2__badge {
	border-radius: 13px;
}

.page__caption {
	font-size: 14px;
	line-height: 1.4;
	border-radius: 2px;
	position: relative;
	margin-top: 10px;
	color: var(--tt-sub);
	background-color: var(--bg-2);
	padding: 12px 20px 13px 85px;
}

.page__caption::before {
	content: '\f8a9';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 300;
	position: absolute;
	left: 20px;
	top: 50%;
	font-size: 38px;
	color: var(--tt);
	transform: translateY(-50%);
	opacity: 0.6
}

.clamp-btn {
	font-family: 'Circe';
	font-weight: 700;
	cursor: pointer;
	margin-top: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.page__side-block {
	margin-top: 30px;
}

.page__side-block-content--counter {
	counter-reset: num;
}

.ftop-item+.ftop-item {
	margin-top: 15px;
}

.ftop-item,
.ftop-item__desc {
	position: relative;
	z-index: 5;
}

.ftop-item__img {
	width: 60px;
	height: 90px;
	margin-right: 15px;
	z-index: 5;
}

.ftop-item__title {
	font-size: 1.1em;
	margin: 0 0 10px 0;
}

.ftop-item::before {
	content: counter(num);
	counter-increment: num;
	color: var(--tt-sub);
	opacity: 0.3;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 40px;
	font-weight: 700;
}

.page__cols--second~.page__side-block {
	display: none;
}

@media screen and (max-width: 950px) {
	.page__cols--second .page__col-right {
		order: -1;
		margin: 0;
		margin-bottom: 30px;
	}

	.page__col-right .page__side-block {
		display: none;
	}
}

@media screen and (max-width: 760px) {
	.page__year {
		text-align: center;
		opacity: 0.6;
		font-weight: 500;
		color: #fff;
	}

	.page__poster {
		margin-bottom: 15px;
	}

	.page__meta {
		font-size: 1em;
		text-align: center;
	}

	.page__player-bottom {
		padding-left: 10px;
		padding-right: 10px;
	}

	.page__caption {
		padding: 12px 20px;
		border-radius: 0;
	}

	.page__caption::before {
		display: none;
	}

	.page__cols--second~.page__side-block {
		display: block;
		margin: 0 0 30px 0;
	}
}

.filter-ctrl {
	margin-bottom: 40px;
}

.filter-ctrl__column:not(:last-child) {
	width: 26%;
	margin-right: 15px;
}

.filter-ctrl__cell+.filter-ctrl__cell {
	margin-top: 15px;
}

.filter-ctrl__cell>input {
	padding: 0 10px;
	font-size: 14px;
	border-radius: 0;
	box-shadow: inset 0 0 0 1px #000 !important;
	background: var(--bg);
}

.filter-ctrl__cell>input:not(:focus)::placeholder {
	color: var(--tt);
	opacity: 1;
	font-size: 14px;
	font-weight: 400;
}

.filter-ctrl__submit input,
.filter-ctrl__clear input {
	border-radius: 20px !important;
	color: var(--tt) !important;
	width: 100%;
	background: none !important;
	padding: 0 !important;
	box-shadow: inset 0 0 0 1px #444 !important;
}

.filter-ctrl__clear input {
	background: rgba(0, 0, 0, 0.5) !important;
	color: var(--tt-sub) !important;
	box-shadow: none !important;
}

.filter-ctrl__clear {
	text-align: center;
}

.filter-ctrl__checkbox {
	position: relative;
	cursor: pointer;
	padding-left: 24px;
	height: 40px;
	line-height: 40px;
	display: block;
	white-space: nowrap;
	font-size: 13px;
}

.filter-ctrl__checkbox input {
	opacity: 0;
	position: absolute;
	cursor: pointer;
}

.filter-ctrl__checkbox span:before {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	box-shadow: inset 0 0 0 1px #000;
	background-color: var(--bg);
	position: absolute;
	left: 0;
	top: 11px;
	content: '';
}

.filter-ctrl__checkbox span:after {
	content: '\f00c';
	font-family: 'Font Awesome 5 Pro';
	opacity: 0;
	color: #0ea842;
	font-size: 24px;
	position: absolute;
	left: 3px;
	top: -4px;
	z-index: 3;
}

.filter-ctrl__checkbox input:checked+span:after {
	opacity: 1;
}

.filter-ctrl__cell>.irs {
	top: 5px;
}

@media screen and (max-width: 950px) {
	.filter-ctrl {
		margin-top: -50px;
	}

	.filter-ctrl__column {
		width: 48% !important;
		max-width: 48%;
		margin: 15px 0 0 0 !important;
	}
}

@media screen and (max-width: 590px) {
	.filter-ctrl__column {
		width: 100% !important;
		max-width: 100%;
	}

	.filter-ctrl__column:last-child {
		display: flex;
		justify-content: space-between;
	}

	.filter-ctrl__submit,
	.filter-ctrl__clear {
		width: 48%;
		margin-top: 15px !important;
	}
}

.nice-select {
	background-color: var(--bg);
	cursor: pointer;
	border-radius: 0;
	box-shadow: inset 0 0 0 1px #000;
	line-height: 40px;
	padding: 0 35px 0 10px;
	position: relative;
	white-space: nowrap;
	width: 100%;
	font-size: 14px;
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
	border-color: #999
}

.nice-select::after {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	content: "";
	display: block;
	height: 6px;
	margin-top: -4px;
	pointer-events: none;
	position: absolute;
	right: 20px;
	top: 50%;
	opacity: 0.7;
	transform: rotate(45deg);
	transform-origin: 66% 66% 0;
	transition: all 0.15s ease-in-out 0s;
	width: 6px
}

.nice-select.open::after {
	transform: rotate(-135deg)
}

.nice-select.open .list {
	opacity: 1;
	pointer-events: auto;
}

.nice-select.disabled {
	border-color: #ededed;
	color: #999;
	pointer-events: none
}

.nice-select.disabled::after {
	border-color: #cccccc
}

.nice-select .list {
	background-color: var(--bg);
	box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
	left: 0;
	margin-top: 4px;
	opacity: 0;
	overflow: hidden;
	pointer-events: none;
	position: absolute;
	top: 100%;
	width: 100%;
	z-index: 9;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
}

.nice-select .list:hover .option:not(:hover) {
	background-color: transparent
}

.nice-select .option {
	cursor: pointer;
	line-height: 30px;
	min-height: 30px;
	padding: 0 15px;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
	background-color: var(--bg-3)
}

.nice-select .option.selected {
	font-weight: 500
}

.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default
}

.no-csspointerevents .nice-select .list {
	display: none
}

.no-csspointerevents .nice-select.open .list {
	display: block
}


/* Ion.RangeSlider css version 2.0.3 Denis Ineshin | IonDen.com */

.irs {
	position: relative;
	display: block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.irs-line {
	position: relative;
	display: block;
	overflow: hidden;
	outline: none !important;
}

.irs-line-left,
.irs-line-mid,
.irs-line-right {
	position: absolute;
	display: block;
	top: 0;
}

.irs-line-left {
	left: 0;
	width: 11%;
}

.irs-line-mid {
	left: 9%;
	width: 82%;
}

.irs-line-right {
	right: 0;
	width: 11%;
}

.irs-bar {
	position: absolute;
	display: block;
	left: 0;
	width: 0;
}

.irs-bar-edge {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
}

.irs-shadow {
	position: absolute;
	display: none;
	left: 0;
	width: 0;
}

.irs-handle {
	position: absolute;
	display: block;
	cursor: default;
	z-index: 1;
}

.irs-handle.type_last {
	z-index: 2;
}

.irs-min {
	position: absolute;
	display: block;
	left: 0;
	cursor: default;
}

.irs-max {
	position: absolute;
	display: block;
	right: 0;
	cursor: default;
}

.irs-from,
.irs-to,
.irs-single {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	cursor: default;
	white-space: nowrap;
}

.irs-grid {
	position: absolute;
	display: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20px;
}

.irs-with-grid .irs-grid {
	display: block;
}

.irs-grid-pol {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 8px;
	background: #ec2828;
}

.irs-grid-pol.small {
	height: 4px;
}

.irs-grid-text {
	position: absolute;
	bottom: 0;
	left: 0;
	white-space: nowrap;
	text-align: center;
	font-size: 9px;
	line-height: 9px;
	padding: 0 3px;
	color: #ec2828;
}

.irs-disable-mask {
	position: absolute;
	display: block;
	top: 0;
	left: -1%;
	width: 102%;
	height: 100%;
	cursor: default;
	background: rgba(0, 0, 0, 0.0);
	z-index: 2;
}

.irs-disabled {
	opacity: 0.4;
}

.lt-ie9 .irs-disabled {
	filter: alpha(opacity=40);
}

.irs-hidden-input {
	position: absolute !important;
	display: block !important;
	top: 0 !important;
	left: 0 !important;
	width: 0 !important;
	height: 0 !important;
	font-size: 0 !important;
	line-height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	outline: none !important;
	z-index: -9999 !important;
	background: none !important;
	border-style: solid !important;
	border-color: transparent !important;
}


/* Ion.RangeSlider, Nice Skin */

.irs-line-mid,
.irs-line-left,
.irs-line-right,
.irs-bar,
.irs-bar-edge,
.irs-handle {}

.irs {
	height: 40px;
}

.irs-with-grid {
	height: 60px;
}

.irs-line {
	height: 6px;
	top: 25px;
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 3px;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.irs-bar {
	height: 6px;
	top: 25px;
	background-color: var(--accent);
	border-radius: 3px;
}

.irs-bar-edge {
	top: 25px;
	height: 8px;
	width: 11px;
	background-color: #e3e3e3;
}

.irs-shadow {
	height: 1px;
	top: 34px;
	background: #2ecc71;
	opacity: 0.15;
}

.irs-handle {
	width: 20px;
	height: 20px;
	top: 18px;
	background-color: var(--bg);
	border-radius: 50%;
	border: 3px solid var(--accent);
	box-shadow: 0 1px 3px rgba(0, 0, 255, 0.3);
}

.irs-handle.state_hover,
.irs-handle:hover {
	background-position: 0 -150px;
}

.irs-min,
.irs-max {
	color: #999;
	font-size: 10px;
	line-height: 1.333;
	text-shadow: none;
	top: 0;
	padding: 1px 3px;
	background: rgba(0, 0, 0, 0.1);
	border-radius: 3px;
}

.lt-ie9 .irs-min,
.lt-ie9 .irs-max {
	background: #ccc;
}

.irs-from,
.irs-to,
.irs-single {
	font-size: 12px;
	margin-top: -6px;
	padding: 3px 5px;
	background: var(--accent);
	color: var(--tt-contrast);
	border-radius: 6px;
}

.lt-ie9 .irs-from,
.lt-ie9 .irs-to,
.lt-ie9 .irs-single {
	background: #999;
}

.irs-grid-pol {
	background: #99a4ac;
}

.irs-grid-text {
	color: #99a4ac;
}

.irs-disabled {}


.no-bgimg {
	background-image: none;
}

.bgh,
.bgh-in,
.bgh-in::before,
.bgh-in::after {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.bgh {
	opacity: 0;
	overflow: hidden;
	background: var(--bg-3);
}

.bgh-in {
	filter: blur(0px) brightness(1) grayscale(0);
	left: -10px;
	right: -10px;
	top: -10px;
	bottom: -10px;
}

.bgh-in::before {
	content: '';
	background: var(--bg-3);
	opacity: 0.5;
	z-index: 1;
}

.bgh-in::after {
	content: '';
	z-index: 2;
	background: linear-gradient(to bottom, #000 0%, transparent 160px);
}

.sliderShowcaseMark {
    display: block;
    position: absolute;
    top: 45px;
    background: #f00;
    transform: rotate(-45deg);
    padding: 1px 3px;
    border-radius: 3px;
    color: #fff;
    margin-left: -10px;
}